/* No comment provided by engineer. */
"Automatically add songs to iTunes" = "Adicionar las canciones a Itunes automáticamente";

/* No comment provided by engineer. */
"Cancel" = "Cancelar";

/* No comment provided by engineer. */
"Configuration complete" = "Configuración completa";

/* No comment provided by engineer. */
"Copy Location" = "Copiar en";

/* No comment provided by engineer. */
"Copy Location:" = "Copiar en:";

/* No comment provided by engineer. */
"Go Back" = "Volver";

/* No comment provided by engineer. */
"Here are a few quick tips for using Senuti:\n\n    • Songs already in iTunes will appear with a blue\n       dot next to them\n\n    • Help can be found by choosing Online Help from the Help\n       menu in Senuti\n \n    • Many options can be configured, so take a look\n       at the preferences" = "Here are a few quick tips for using Senuti:\n\n    • Songs already in iTunes will appear with a blue\n       dot next to them\n\n    • Help can be found by choosing Online Help from the Help\n       menu in Senuti\n \n    • Many options can be configured, so take a look\n       at the preferences";

/* No comment provided by engineer. */
"I have read and agree to the terms of the license" = "I have read and agree to the terms of the license";

/* No comment provided by engineer. */
"Important Steps Before You Begin" = "Important Steps Before You Begin";

/* No comment provided by engineer. */
"License Agreement" = "License Agreement";

/* No comment provided by engineer. */
"Please read the license agreement below and agree to the terms of the license to continue" = "Please read the license agreement below and agree to the terms of the license to continue";

/* No comment provided by engineer. */
"Register Now..." = "Register Now...";

/* No comment provided by engineer. */
"Senuti Setup Assistant" = "Asistente de instalación de Senuti";

/* No comment provided by engineer. */
"Senuti Tips" = "Recomendaciones";

/* No comment provided by engineer. */
"Senuti can copy files back to your computer anywhere you'd like.  We suggest using your iTunes Music Library folder as the location." = "Senuti puede copiar los archivos en su computador en cualquier ubicación que usted desee.  Nosotros recomendamos usar la carpeta de la librería de música de iTunes como ubicación por defecto.";

/* No comment provided by engineer. */
"Senuti is an application that transfers music from your iPod or iPhone to your computer.\n\nCopy single songs, albums, playlists, or your entire music library back to your computer.  It's all possible with Senuti.\n\nThis assistant will help you set up some of Senuti's preferences and get started copying music to your computer." = "Senuti is an application that transfers music from your iPod or iPhone to your computer.\n\nCopy single songs, albums, playlists, or your entire music library back to your computer.  It's all possible with Senuti.\n\nThis assistant will help you set up some of Senuti's preferences and get started copying music to your computer.";

/* No comment provided by engineer. */
"Senuti is now ready to use.\n\nThere are %d days and %d songs remaining in your trial.  You can register now or at any time by selecting Registration from the Senuti menu." = "Senuti is now ready to use.\n\nThere are %d days and %d songs remaining in your trial.  You can register now or at any time by selecting Registration from the Senuti menu.";

/* No comment provided by engineer. */
"To get started, click Continue." = "Para comenzar, oprima continuar";

/* No comment provided by engineer. */
"Welcome to Senuti" = "Bienvenido a Senuti";

/* No comment provided by engineer. */
"set in code" = "set in code";

